@charset "utf-8";
/*

 color: #5a2904 brąz
border: solid 1px #ff0000; 


*/


* { background-repeat:no-repeat; background-position: 0 0 ;  } 
html{	  }
	
body{ background: url( img/tlo.jpg   )      }
.tlo_g  {   }	

#strona { position: relative; width: 1001px; margin: 0 auto 20px auto ;    background: url(img/winieta.jpg) left 40px no-repeat }	
#en #strona  {    background: url(img/winieta_en.jpg) left 40px no-repeat  }	

#winieta {    }
#winieta a.home { display: block; width: 230px; height: 150px;  overflow: hidden; text-indent: -330em; position: absolute; top: 400px; left: 0px;   }

#gora { background: url(img/tlo_g_l.jpg) no-repeat left top; width: 248px ; height: 540px; position: absolute; top: -3px; left: -248px;   }


/* belka górna menu */
.menu { height: 40px ; width: 100%; background:  url(img/melka-menu.jpg) no-repeat left top    }
.menu ul { margin : 0px; }





#wyszukiwarka { position: absolute; top: 46px ; right: 0px; width: 209px;  }
#wyszukiwarka input { padding: 4px; border: none; width: 200px; color: #5a2904 }
#wyszukiwarka .szukaj_klawisz  { width: 20px; height: 20px; background: url(img/lupa.jpg) no-repeat ; text-indent: -300px; 
overflow:  hidden;  position: absolute; top: 5px ; right: 10px;   }




#main h1 {  }
#main #statyczny_blok { margin-top: -30px;}
#main { min-height: 800px; width: 680px; float: right ; margin: 40px   0px ; background: url(img/main.jpg); padding:  8px   30px 100px 30px  }


#stopka { background: url(img/tlo_d.jpg)     ; margin:  0px   ; padding: 30px; width: 100% ; height: 300px;         }
#stopka h1 { font-size: 16px; margin: 0px;}
#stopka #kompania { position: absolute; bottom: 12px; right:  30px;}
 #stopka .stopka2{ width: 1001px; margin:  0  auto  0  auto   }


#stopka .a1 , #stopka .a2 , #stopka .a3 { width: 25% ; float: left        }
#stopka .a2 , #stopka .a3 {  padding: 0px 30px 0px 30px; background: url(img/stopka_kreska.jpg) no-repeat 5px top   }
#stopka .a1 img { float: left; margin: 20px 20px 70px -20px}

#dol {  background: url(img/stopka.jpg) no-repeat center top;   width: 993px; height: 32px; position: absolute; bottom: -30px; left: 0px;     }
 

.artykul {  }
.artykul .opis {   border-top: dotted 1px #cccccc; margin-top: 5px;}

a , h1, h2, h3 , h4 , h5  { color: #5a2904; text-decoration: none	 }



#gallery { position:absolute; top: 10px; left:  -2px;}


/*statyczny stopka */
.statyczny_stopka { color: #6f3d19 ; border-top: dotted 1px #6f3d19}



#menu_poziom {
 
border-bottom: dotted 1px #6f3d19;
border-top: dotted 1px #6f3d19;
 
}


#winieta .jezyki { position: absolute; top:  55px; right:  240px; z-index: 20   }
#winieta .jezyki a { padding: 5px}

#newsletter { width: 238px; height: 133px; position: absolute; top: 550px; left: 0px; background: url(img/newsleter.jpg)  }
#newsletter input { margin: 5px 0 0 30px ; padding: 4px ; width: 170px!important}
#newsletter input.button { width: 87px!important; height: 22px; border: none; background: url(img/newsleter_zapisz.jpg) ; text-indent: -300em; overflow: hidden   }
.en #newsletter input.button {  background: url(img/newsleter_zapisz_en.jpg) ;   }
#newsletter h2 { display: none }
#newsletter label { display: none }
#newsletter .newsletter_box { padding:0px; margin: 0px;}

.notekst { text-indent: -300em; overflow: hidden}
a.baner { display: block; width: 238px; height: 77px; background: url(img/intencje.png) no-repeat 0 0; position: absolute; left: 0px; top: 685px}
#en a.baner {   background: url(img/intencje_en.png) no-repeat 0 0; }

.glowna #ikony_kategorii { display: none}
.glowna #main { background: url()}

.glowna #main {padding: 0px; width: 740px}
.glowna #main .ramka_slideshow { background: url(img/slideshow.png); width: 768px; height: 329px; margin: -5px 0 0 -15px}

/* newsy */
.glowna #main .newsy { width: 500px; float: left}
.glowna #main .newsy  a.tytul { width: 100%;  text-align: right; padding-top: 15px; display: block;  }


.glowna .ilosc_newsow { display: none}
.artykul {  background: url(img/main.jpg); padding:  18px  ; margin: 2px   }
.artykul h1 { font-size: 16px;  margin: 0 0 5px 0; padding: 0}
.artykul p  { margin: 0; padding: 0 ; line-height: 16px}
.artykul img.ramka { width: 90px; height: auto }
.artykul img:hover.ramka { width: 150px; height: auto }
.artykul .opis { border-top: dotted 1px  #6f3d19;}


/* dzienniczek */
#en .glowna #main .dzienniczek { background: url(img/faustyna_en.jpg) no-repeat 0 0 ;   }

.glowna #main .dzienniczek { color: #6f3d19;   padding: 270px 0 0  16px; margin: 15px 0 30px 10px; float: left; width: 210px; min-height: 300px; background: url(img/faustyna.jpg) no-repeat 0 0 ;   }
.glowna #main .dzienniczek h1 { font-size: 16px; margin: 0}
#en .glowna #main .dzienniczek { background: url(img/faustyna_en.jpg) no-repeat 0 0 ;   }
.rozdzialy h1 { margin: 0px}
.rozdzialy #main .artykul { margin: 0!important; padding: 0 ; border-bottom: dotted 1px #6f3d19!important; }


#statyczny_blok { margin-top: 0!important}

#statyczny_galeria .galeria_img { width: 150px;    }


.komentarz_blok .k_podpis { color: #FF9900 ; border-bottom: dotted 1px #FF9900 }
 


 .kalendarz .nr { background: url(img/cyfry_admin.png)   no-repeat 0 0;}
 .kalendarz .kartka 		.event {    border-bottom: dotted 1px #C5A15B }
 .kalendarz .kartka  .godz_eventu , .kalendarz .miesiac { color: #C5A15B ; }
.kalendarz .kartka .naglowek { border-bottom: solid 1px  #C5A15B}
.kalendarz .belka { margin-top: -50px; border-bottom: none}.kalendarz #wybor_okresu { margin-top: -90px ; width: 450px; float: right}










 /*
glowna */
.glowna .kalendarz  {  width: 237px; position: absolute; top: 765px; left:0px;  background: url(img/kalendarz_tlo.jpg)}

.glowna .kalendarz .kartka {min-height: 210px; position: relative ; background-color: transparent;}
.glowna .kartka .event {    border-bottom: solid 1px #916d40 ;   border-top:solid 1px #bca76c}
.glowna .kalendarz .kartka .godz_eventu {  color: #ffffff; width: 50px; overflow: hidden; height: 13px  }
.glowna  .kalendarz .kartka .opis_eventu { margin: 0px 10px 5px 60px;}
.glowna .kalendarz .kartka .naglowek {border-bottom: none; }
.glowna .kalendarz .miesiac { color: #000000}

.glowna .kalendarz a.pk { display: block; width:22px; height: 42px; background: url(img/li.png)  ; position: absolute; top: 10px; left: 0px; z-index: 10   }





